<?php

$o = 0;

$smenu[$o]["name"] = Lang::getLanguageString("project_homepage");
$smenu[$o]["link"] = "http://www.moregroupware.org";
//$smenu[$o]["pic"] = "";
$smenu[$o]["target"] = "_blank";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("download");
$smenu[$o]["link"] = "http://moregroupware.sourceforge.net/download.php";
//$smenu[$o]["pic"] = "";
$smenu[$o]["target"] = "_blank";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;

createSubmenu($smenu);

?>